Loading...
Searching...
No Matches
janus_audiobridge_rtp_forwarder Struct Reference
Collaboration diagram for janus_audiobridge_rtp_forwarder:
[legend]

## Data Fields

struct sockaddr_in | serv_addr
struct sockaddr_in6 | serv_addr6
uint32_t | ssrc
janus_audiocodec | codec
int | payload_type
uint16_t | seq_number
uint32_t | timestamp
uint | group
gboolean | always_on
gboolean | is_srtp
srtp_t | srtp_ctx
srtp_policy_t | srtp_policy
volatile gint | destroyed
janus_refcount | ref

## Field Documentation

## always_on

gboolean janus_audiobridge_rtp_forwarder::always_on

## codec

janus_audiocodec janus_audiobridge_rtp_forwarder::codec

## destroyed

volatile gint janus_audiobridge_rtp_forwarder::destroyed

## group

uint janus_audiobridge_rtp_forwarder::group

## is_srtp

gboolean janus_audiobridge_rtp_forwarder::is_srtp

## payload_type

int janus_audiobridge_rtp_forwarder::payload_type

## ref

janus_refcount janus_audiobridge_rtp_forwarder::ref

## seq_number

uint16_t janus_audiobridge_rtp_forwarder::seq_number

## serv_addr

struct sockaddr_in janus_audiobridge_rtp_forwarder::serv_addr

## serv_addr6

struct sockaddr_in6 janus_audiobridge_rtp_forwarder::serv_addr6

## srtp_ctx

srtp_t janus_audiobridge_rtp_forwarder::srtp_ctx

## srtp_policy

srtp_policy_t janus_audiobridge_rtp_forwarder::srtp_policy

## ssrc

uint32_t janus_audiobridge_rtp_forwarder::ssrc

## timestamp

uint32_t janus_audiobridge_rtp_forwarder::timestamp

The documentation for this struct was generated from the following file:

- janus_audiobridge.c